# These spelling errors do not correspond to source instances
acl2-books: spelling-error-in-binary [usr/lib/@PD@/books/centaur/fty/tests/deftranssum.o] EmTY Empty
acl2-books: spelling-error-in-binary [usr/lib/@PD@/books/coi/syntax/syntax-extensions.o] auxilary auxiliary
acl2-books: spelling-error-in-binary [usr/lib/@PD@/books/kestrel/fty/defbyte.o] vARITY variety
acl2-books: spelling-error-in-binary [usr/lib/@PD@/books/system/doc/acl2-doc-wrap.o] Buss Bus
acl2-books: spelling-error-in-binary [usr/lib/@PD@/books/workshops/2004/smith-et-al/support/bags/bind-free-rules.o] pRES press
acl2-books: spelling-error-in-binary [usr/lib/@PD@/books/centaur/bitops/sparseint.o] pRES press
acl2-books: spelling-error-in-binary [usr/lib/@PD@/books/workshops/2004/smith-et-al/support/syntax/syntax-extensions.o] auxilary auxiliary
acl2-books: spelling-error-in-binary [usr/lib/@PD@/books/workshops/2009/fraij-roach/support/functions.o] ACOUNT ACCOUNT
# All these are correct
acl2-books: repeated-path-segment books [usr/lib/@PD@/books/projects/paco/books/]
acl2-books: repeated-path-segment books [usr/lib/@PD@/books/workshops/2006/pike-shields-matthews/core_verifier/books/]
acl2-books: repeated-path-segment books [usr/lib/@PD@/books/workshops/2013/joosten-van-gastel-schmaltz/books/]
acl2-books: repeated-path-segment books [usr/lib/@PD@/books/workshops/2013/van-gastel-schmaltz/books/]
acl2-books: repeated-path-segment books [usr/lib/@PD@/books/workshops/2013/verbeek-schmaltz/books/]
acl2-books: repeated-path-segment books [usr/share/@PD@/books/projects/paco/books/]
acl2-books: repeated-path-segment books [usr/share/@PD@/books/workshops/2006/pike-shields-matthews/core_verifier/books/]
acl2-books: repeated-path-segment books [usr/share/@PD@/books/workshops/2013/joosten-van-gastel-schmaltz/books/]
acl2-books: repeated-path-segment books [usr/share/@PD@/books/workshops/2013/van-gastel-schmaltz/books/]
acl2-books: repeated-path-segment books [usr/share/@PD@/books/workshops/2013/verbeek-schmaltz/books/]
acl2-books: repeated-path-segment lib [usr/lib/@PD@/books/arithmetic-5/lib/]
acl2-books: repeated-path-segment lib [usr/lib/@PD@/books/projects/rp-rewriter/lib/]
acl2-books: repeated-path-segment lib [usr/lib/@PD@/books/rtl/rel11/lib/]
acl2-books: repeated-path-segment lib [usr/lib/@PD@/books/rtl/rel11/rel9-rtl-pkg/lib/]
acl2-books: repeated-path-segment lib [usr/lib/@PD@/books/rtl/rel4/lib/]
acl2-books: repeated-path-segment lib [usr/lib/@PD@/books/rtl/rel9/lib/]
acl2-books: repeated-path-segment pipeline [usr/lib/@PD@/books/workshops/2000/manolios/pipeline/pipeline/]
acl2-books: repeated-path-segment pipeline [usr/share/@PD@/books/workshops/2000/manolios/pipeline/pipeline/]
acl2-books: repeated-path-segment support [usr/lib/@PD@/books/rtl/rel11/rel9-rtl-pkg/support/support/]
acl2-books: repeated-path-segment support [usr/lib/@PD@/books/rtl/rel9/support/support/]
acl2-books: repeated-path-segment support [usr/share/@PD@/books/rtl/rel11/rel9-rtl-pkg/support/support/]
acl2-books: repeated-path-segment support [usr/share/@PD@/books/rtl/rel9/support/support/]
